Upgrade to 2.3.1 – scared? Database problems?

I know that a lot of people are considering upgrading to 2.3.1 version of osCommerce as 2.3.1 is a lot better coded than the older versions.

The one thing holding people back from upgrading appears to be the database changes. It is quite straightforward to make the changes if you are patient enough to sit down and work through your existing database, changing and editing it to reflect the changes that 2.3.1 requires.

If you do not want to do that, then I have a solution for you. Send me a dump of your existing database, I will make the changes then send back to you a new DB dump suitbale for use on 2.3.1 (including all your existing data).

For this, I would charge a beer fee, so if it’s of interest contact me on oscshops@gmail.com to discuss.

2 Replies to “Upgrade to 2.3.1 – scared? Database problems?”

Leave a Reply

Your email address will not be published. Required fields are marked *